### Method

# Fwupd Device set_version_bootloader

#### Declaration [src]

    void
    fwupd_device_set_version_bootloader (
      FwupdDevice* self,
      const gchar* version_bootloader
    )

#### Description [src]

Sets the bootloader version.

Available since: | 0.9.3

#### Parameters

`version_bootloader` | `const gchar*`
| The version.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.